Oore CI

Get job publish plan

Returns enabled store publish settings and the build changelog to the assigned runner while the job is active.

Operation IDget_job_publish_plan
GET
/v1/runners/{runner_id}/jobs/{job_id}/publish

Returns enabled store publish settings and the build changelog to the assigned runner while the job is active.

Authorization

bearer_auth
AuthorizationBearer <token>

In: header

Path Parameters

runner_id*string

Runner ID

job_id*string

Build/Job ID

Header Parameters

x-oore-signing-token*string

Job-scoped signing grant

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/runners/string/jobs/string/publish" \  -H "x-oore-signing-token: string"
{  "app_store": null,  "changelog": "string",  "google_play": null}